<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Color Array</title>
    <style>
        p {
            width: 300px;
        }
    </style>
</head>
<body>
    <div id="paragraphs">
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas ducimus aliquam minima porro atque magni neque, iure laboriosam suscipit dolores asperiores ratione illum voluptates recusandae est officiis laborum non id.</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas ducimus aliquam minima porro atque magni neque, iure laboriosam suscipit dolores asperiores ratione illum voluptates recusandae est officiis laborum non id.</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas ducimus aliquam minima porro atque magni neque, iure laboriosam suscipit dolores asperiores ratione illum voluptates recusandae est officiis laborum non id.</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas ducimus aliquam minima porro atque magni neque, iure laboriosam suscipit dolores asperiores ratione illum voluptates recusandae est officiis laborum non id.</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas ducimus aliquam minima porro atque magni neque, iure laboriosam suscipit dolores asperiores ratione illum voluptates recusandae est officiis laborum non id.</p>
    </div>
    <script src="color-array.js"></script>
</body>
</html>